<div class="ch-menu">
  <div class="ch-background-trans"></div>
  <nav class="nav flex-column">
    <li class="nav-item">
      <a class="nav-link"
        routerLinkActive="active"
        href="#"
        *ngFor="let item of items; let idx = index"
        [routerLink]="['/categories', item._id, 'posts']"
        (click)="getItem(item)"
        >{{item.title}}<div></div>
      </a>
    </li>
  </nav>
</div>
